body {
	background: #5050D0;
	margin: 5px 5px 5px 5px;
	background-image: url('../img/background.png');
}

a {
	text-decoration: none;	
	color: #0000FF;
}
a:HOVER {
	text-decoration: underline overline;
	color: #0000FF;	
}
a:ACTIVE {
	color: #0000FF;
	
}
a:VISITED {
	color: #0000FF;
}

p {
	margin: 10px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
}
	
input {
	min-width: 160px;
	height: 25px;
	margin: 2px 2px 2px 2px;
	padding: 2px 2px 2px 2px;
	font-size: 14px;
	background: #FFFFFF;
	border-width: 1px;
	border-style:solid;
	border-color: #000000;
	font-weight: 900;
}

input:HOVER {
	font-size: 14px;
	background: #D0D0F0;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	font-weight: 900;
	cursor: pointer;	
}

button {
	min-width: 170px;
	height: 38px;
	margin: 2px 2px 2px 2px;
	padding: 0px 0px 0px 0px;
	font-size: 14px;
	background: #FFFFFF;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	font-weight: 900;
	text-align: center;
}

button table tr td {
	font-size: 14px;
	font-weight: 900;	
}

button:HOVER {
	font-size: 14px;
	background: #D0D0F0;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	font-weight: 900;
	text-align: center;
	cursor: pointer;
}

.levelselecter {
	height: 113px;
	width: 150px;
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	margin: 2px 2px 2px 2px;
	padding: 0px 0px 0px 0px;
	cursor: pointer;
}
